Subject: bug#28153: Test suite fails due to mkpart no longer taking partition label

From: "Brian C. Lane" <[email-masked]>
Date: Tue, 12 Sep 2017 10:25:42 -0700

On Sat, Aug 19, 2017 at 04:56:47PM -0500, A. Wilcox wrote:
> While testing parted 3.2 for our new Linux distribution, I came across a
> few test failures; they were all due to 'mkpart' no longer naming
> partitions.  I believe this patch to correct this.
> 

No longer naming partitions is a bug. What version of parted are you
using? I'm not seeing this behavior with Fedora 25 and parted 3.2 (+
patches)

-- 
Brian C. Lane (PST8PDT)